# OpenResponsesImageGenCallInProgressType


## Values

| Name                                         | Value                                        |
| -------------------------------------------- | -------------------------------------------- |
| `RESPONSE_IMAGE_GENERATION_CALL_IN_PROGRESS` | response.image_generation_call.in_progress   |